{
    "literature": {
        "if_unknown": "Ha nem szerepel a szakirodalom c\u00edme a lenti list\u00e1n, akkor kattintson ide",
        "author": "Szerz\u0151",
        "autor_explica": "N\u00e9v vessz\u0151vel elv\u00e1lasztva, azaz<br><br>[Vezetet\u00e9kn\u00e9v][, ][Ut\u00f3n\u00e9v]<br><br>1. p\u00e9lda: &quot;J\u00f3zsef, Attila&quot;<br>2. p\u00e9lda: &quot;Hegemann, Helene (szerkeszt\u0151)&quot;<br><br><b style=&quot;font-weight:normal;color:#660000;&quot;>K\u00e9rj\u00fck, mindig kit\u00f6lteni<\/b>",
        "year": "Megjelen\u00e9s \u00e9ve",
        "jahr_explica": "A szakirodalom publik\u00e1ci\u00f3j\u00e1nak id\u0151pontja (\u00e9vsz\u00e1m)<br><br><b style=&quot;font-weight:normal;color:#660000;&quot;>K\u00e9rj\u00fck, mindig kit\u00f6lteni<\/b>",
        "title": "C\u00edm",
        "titel_explica": "A k\u00f6ny, \u00fajs\u00e1gcikk stb. c\u00edme.<br><br><b style=&quot;font-weight:normal;color:#660000;&quot;>K\u00e9rj\u00fck, mindig kit\u00f6lteni<\/b>",
        "place": "Megjelen\u00e9s helye",
        "ort_explica": "K\u00f6nyv: A k\u00f6nyv publik\u00e1ci\u00f3j\u00e1nak helye<br><br>\u00fajs\u00e1g, periodikum: Az \u00fajs\u00e1g, periodikum c\u00edme az oldalsz\u00e1m megad\u00e1s\u00e1val.<br><br>1. p\u00e9lda: &quot;Budapest&quot;<br>2. p\u00e9lda: &quot;M\u00fazeumcaf\u00e9, 7. \u00e9vfolyam, 13-19&quot;<br><br><b style=&quot;font-weight:normal;color:#660000;&quot;>K\u00e9rj\u00fck, mindig kit\u00f6lteni<\/b>",
        "kvk": "Link a k\u00f6nyvt\u00e1ri rendszerben",
        "kvk_explica": "A jobb oldalon tal\u00e1lhat\u00f3 ny\u00edlra kattintva egy felugr\u00f3 ablak jelenik meg. Itt adhatja meg a a szakirodalomra utal\u00f3 k\u00f6nyvt\u00e1ri t\u00e9tel linkj\u00e9t.",
        "no_autor": "A szerz\u0151 nev\u00e9nek megad\u00e1sa",
        "where_inside": "A szakirodalmi vonatkoz\u00e1s helye",
        "where_in_explica": "Hol eml\u00edtik a t\u00e1rgyat a szakirodalomban, illetve hol l\u00e1that\u00f3 a t\u00e1rgy \u00e1br\u00e1zol\u00e1sa?",
        "no_where_inside": " A szakirodalmi vonatkoz\u00e1s (oldalsz\u00e1m) megad\u00e1sa",
        "relate_to_object": "Hozz\u00e1kapcsol\u00e1s egy t\u00e1rgyhoz",
        "insert_object_id": "T\u00e1rgy azonos\u00edt\u00f3 megad\u00e1sa",
        "delete": "T\u00e9tel t\u00f6rl\u00e9se",
        "literature_show_all": "\u00d6sszes",
        "literature_show_assigned": "Csak az int\u00e9zm\u00e9nyekhez rendelt hozz\u00e1 rendelt rekordok megjelen\u00edt\u00e9se",
        "literature_show_notassigned": "Csak az int\u00e9zm\u00e9nyekhez nem hozz\u00e1rendelt rekordok megjelen\u00edt\u00e9se",
        "abbr": "R\u00f6vid\u00edt\u00e9s",
        "abbr_explica": "A bevitt adat r\u00f6vid\u00edt\u00e9se<br><br><b style=&quot;font-weight:normal;color:#006600;&quot;>A mez\u0151 kit\u00f6lt\u00e9se nem k\u00f6telez\u0151<\/b>",
        "id_in_museum": "M\u00fazeumi jelzet (ID)",
        "id_in_museum_explica": "A szakirodalom m\u00fazeumi k\u00f6nyvt\u00e1rban megtal\u00e1lhat\u00f3 jelzete<br><br><b style=&quot;font-weight:normal;color:#006600;&quot;>A mez\u0151 kit\u00f6lt\u00e9se nem k\u00f6telez\u0151<\/b>",
        "annotation": "Megjegyz\u00e9s (int\u00e9zm\u00e9nyen bel\u00fcl)",
        "annotation_explica": "B\u00e1rmilyen hivatkoz\u00e1ssal kapcsolatos megjegyz\u00e9s (nem ker\u00fcl publik\u00e1l\u00e1sra)<br><br><b style=&quot;font-weight:normal;color:#006600;&quot;>A mez\u0151 kit\u00f6lt\u00e9se nem k\u00f6telez\u0151<\/b>",
        "isbn": "ISBN-sz\u00e1m",
        "isbn_explica": "A k\u00f6nyv ISBN sz\u00e1ma<br><br><b style=&quot;font-weight:normal;color:#660000;&quot;>A mez\u0151 kit\u00f6lt\u00e9se nem k\u00f6telez\u0151<\/b>",
        "isbn_explica_auto": "A k\u00f6nyv ISBN sz\u00e1ma<br><br><b style=&quot;font-weight:normal;color:#660000;&quot;>A mez\u0151 kit\u00f6lt\u00e9se nem k\u00f6telez\u0151<\/b>",
        "gnd": "Orsz\u00e1gos Sz\u00e9ch\u00e9nyi K\u00f6nyvt\u00e1r",
        "gnd_short": "OSZK",
        "gnd_explica": "Az OSZK katal\u00f3gus\u00e1ban tal\u00e1lhat\u00f3 kiadv\u00e1nyok sz\u00e1ma<br><br><b style=&quot;font-weight:normal;color:#660000;&quot;>A mez\u0151 kit\u00f6lt\u00e9se nem k\u00f6telez\u0151<\/b>",
        "online": "Online verzi\u00f3",
        "online_explica": "Link az online el\u00e9rhet\u0151 hivatkoz\u00e1sra. Az URL-c\u00edm http:\/\/ vagy https:\/\/ el\u0151taggal kezd\u0151dj\u00f6n<br><br><b style=&quot;font-weight:normal;color:#660000;&quot;>A mez\u0151 kit\u00f6lt\u00e9se nem k\u00f6telez\u0151<\/b>",
        "no_relation": "K\u00e9rj\u00fck rendelje hozz\u00e1 a szakirodalmat egy int\u00e9zm\u00e9nyhez",
        "inlit_added": "m\u00e1r kapcsol\u00f3dik a t\u00e1rgyhoz egy szem\u00e9ly\/ int\u00e9zm\u00e9ny vonatkoz\u00e1s\u00fa kulcssz\u00f3n \u00c9S egy esem\u00e9nyen kereszt\u00fcl",
        "inlit_removed": "\u00daj szem\u00e9ny\/ int\u00e9zm\u00e9ny felv\u00e9tele \u00e9s \u00f6sszek\u00f6t\u00e9se",
        "added": "M\u00e1s szem\u00e9lyr\u0151l\/ int\u00e9zm\u00e9nyr\u0151l van sz\u00f3 (\u00faj szem\u00e9ny\/ int\u00e9zm\u00e9ny felv\u00e9tele)",
        "edited": "Szem\u00e9ny\/ int\u00e9zm\u00e9ny felv\u00e9tele",
        "deleted": "Szem\u00e9ny\/ int\u00e9zm\u00e9ny ignor\u00e1l\u00e1sa",
        "multiple_institutions": "\u00daj szem\u00e9ny\/ int\u00e9zm\u00e9ny felv\u00e9tele",
        "all_literature_entries": "\u00d6sszes szakirodalmi vonatkoz\u00e1s",
        "base_data": "Alapinform\u00e1ci\u00f3k a szakirodalmi vonatkoz\u00e1sr\u00f3l",
        "linked_objects": "Kapcsol\u00f3d\u00f3 t\u00e1rgyak",
        "no_literature": "Nincs m\u00e9g felv\u00e9ve szakirodalmi vonatkoz\u00e1s",
        "no_literature_text": "Nincs m\u00e9g szakirodalmi vonatkoz\u00e1s a m\u00fazeumhoz rendelve. Tov\u00e1bbi lehet\u0151s\u00e9gek:",
        "series": "Sorozat",
        "series_explica": "A k\u00f6nyvsorozat neve, amelyben a k\u00f6nyv megjelent.",
        "editor": "Szerkeszt\u0151",
        "editor_explica": "A szerkeszt\u0151 vagy szerkeszt\u0151k neve, p\u00e9ld\u00e1ul egy szerkesztett k\u00f6tet eset\u00e9ben.",
        "volume": "K\u00f6tet",
        "volume_explica": "K\u00f6tet sz\u00e1ma, p\u00e9ld\u00e1ul egy sorozatban vagy foly\u00f3iratban.",
        "issue": "Kiad\u00e1s",
        "issue_explica": "Kiad\u00e1s sz\u00e1ma",
        "issn": "ISSN",
        "issn_explica": "Az ISSN (International Standard Serial Number) az id\u0151szaki kiadv\u00e1nyok nemzetk\u00f6zi azonos\u00edt\u00f3ja."
    }
}